## mobile-basic-flash 0.36

=== Makefile ===
# Makefile.in generated by automake 1.10.1 from Makefile.am.
# Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



pkgdatadir = $(datadir)/mobile-basic-flash
pkglibdir = $(libdir)/mobile-basic-flash
pkgincludedir = $(includedir)/mobile-basic-flash
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = i686-pc-linux-gnu
host_triplet = i686-pc-linux-gnu
subdir = .
DIST_COMMON = $(am__configure_deps) $(srcdir)/Makefile.am \
	$(srcdir)/Makefile.in $(srcdir)/config.h.in \
	$(top_srcdir)/configure COPYING config.guess config.sub \
	depcomp install-sh ltmain.sh missing
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
am__CONFIG_DISTCLEAN_FILES = config.status config.cache config.log \
 configure.lineno config.status.lineno
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = config.h
CONFIG_CLEAN_FILES =
SOURCES =
DIST_SOURCES =
RECURSIVE_TARGETS = all-recursive check-recursive dvi-recursive \
	html-recursive info-recursive install-data-recursive \
	install-dvi-recursive install-exec-recursive \
	install-html-recursive install-info-recursive \
	install-pdf-recursive install-ps-recursive install-recursive \
	installcheck-recursive installdirs-recursive pdf-recursive \
	ps-recursive uninstall-recursive
RECURSIVE_CLEAN_TARGETS = mostlyclean-recursive clean-recursive	\
  distclean-recursive maintainer-clean-recursive
ETAGS = etags
CTAGS = ctags
DIST_SUBDIRS = $(SUBDIRS)
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
distdir = $(PACKAGE)-$(VERSION)
top_distdir = $(distdir)
am__remove_distdir = \
  { test ! -d $(distdir) \
    || { find $(distdir) -type d ! -perm -200 -exec chmod u+w {} ';' \
         && rm -fr $(distdir); }; }
DIST_ARCHIVES = $(distdir).tar.gz
GZIP_ENV = --best
distuninstallcheck_listfiles = find . -type f -print
distcleancheck_listfiles = find . -type f -print
ACLOCAL = ${SHELL} /root/src/mobile-basic-flash-0.35/missing --run aclocal-1.10
AMTAR = ${SHELL} /root/src/mobile-basic-flash-0.35/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /root/src/mobile-basic-flash-0.35/missing --run autoconf
AUTOHEADER = ${SHELL} /root/src/mobile-basic-flash-0.35/missing --run autoheader
AUTOMAKE = ${SHELL} /root/src/mobile-basic-flash-0.35/missing --run automake-1.10
AWK = mawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2 -Wall -ansi -Wmissing-prototypes -Wmissing-declarations -std=c99 -rdynamic
CPP = gcc -E
CPPFLAGS = 
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DSYMUTIL = 
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
EXEEXT = 
F77 = 
FFLAGS = 
GLIB_CFLAGS = -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
GLIB_LIBS = -lglib-2.0  
GREP = /bin/grep
GTK_CFLAGS = -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/pixman-1  
GTK_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lm -lpangocairo-1.0 -lpango-1.0 -lcairo -lgobject-2.0 -lgmodule-2.0 -ldl -lglib-2.0  
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
LDFLAGS = 
LIBHILDONDESKTOP_CFLAGS = -I/usr/include/libhildondesktop -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/gtk-2.0 -I/usr/include/libxml2 -I/usr/include/dbus-1.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/pixman-1 -I/usr/lib/dbus-1.0/include  
LIBHILDONDESKTOP_LIBS = -lhildondesktop -lgtk-x11-2.0 -lxml2 -ldbus-glib-1 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lm -lpangocairo-1.0 -lpango-1.0 -lcairo -lgmodule-2.0 -ldl -ldbus-1 -lgobject-2.0 -lglib-2.0  
LIBHILDONWM_CFLAGS = -DORBIT2=1 -pthread -I/usr/include/libhildonwm -I/usr/include/hildon-1 -I/usr/include/libxml2 -I/usr/include/gconf/2 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/pixman-1 -I/usr/include/orbit-2.0  
LIBHILDONWM_LIBS = -lhildonwm -lhildon-1 -lxml2 -lX11 -lXtst -lgconf-2 -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lm -lpangocairo-1.0 -lpango-1.0 -lcairo -lgobject-2.0 -lgmodule-2.0 -ldl -lglib-2.0  
LIBOBJS = 
LIBOSSO_CFLAGS = -I/usr/include/dbus-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/lib/dbus-1.0/include  
LIBOSSO_LIBS = -losso -ldbus-glib-1 -ldbus-1 -lgobject-2.0 -lglib-2.0  
LIBS = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LN_S = ln -s
LTLIBOBJS = 
MAKEINFO = ${SHELL} /root/src/mobile-basic-flash-0.35/missing --run makeinfo
MKDIR_P = /bin/mkdir -p
MOZEMBED_CFLAGS = -I/usr/include/xulrunner/gtkembedmoz -I/usr/include/xulrunner -I/usr/include/xulrunner/xpcom -I/usr/include/xulrunner/string -I/usr/include/nspr  
MOZEMBED_LIBS = -L/usr/lib/xulrunner -lgtkembedmoz -lxpcom -lplds4 -lplc4 -lnspr4 -lpthread -ldl  
NMEDIT = 
OBJEXT = o
PACKAGE = mobile-basic-flash
PACKAGE_BUGREPORT = 
PACKAGE_NAME = mobile-basic-flash
PACKAGE_STRING = mobile-basic-flash 0.0.1
PACKAGE_TARNAME = mobile-basic-flash
PACKAGE_VERSION = 0.0.1
PATH_SEPARATOR = :
PKG_CONFIG = /usr/bin/pkg-config
RANLIB = ranlib
SED = /bin/sed
SET_MAKE = 
SHELL = /bin/bash
STRIP = strip
VERSION = 0.0.1
abs_builddir = /root/src/mobile-basic-flash-0.35
abs_srcdir = /root/src/mobile-basic-flash-0.35
abs_top_builddir = /root/src/mobile-basic-flash-0.35
abs_top_srcdir = /root/src/mobile-basic-flash-0.35
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_F77 = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = i686-pc-linux-gnu
build_alias = 
build_cpu = i686
build_os = linux-gnu
build_vendor = pc
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
hildonhomeentrydir = ${datarootdir}/applications/hildon-home
host = i686-pc-linux-gnu
host_alias = 
host_cpu = i686
host_os = linux-gnu
host_vendor = pc
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = $(SHELL) /root/src/mobile-basic-flash-0.35/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = /bin/mkdir -p
mobilebasichomedir = ${exec_prefix}/lib/hildon-desktop
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = ${prefix}/etc
target_alias = 
top_builddir = .
top_srcdir = .
SUBDIRS = src content
all: config.h
	$(MAKE) $(AM_MAKEFLAGS) all-recursive

.SUFFIXES:
am--refresh:
	@:
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      echo ' cd $(srcdir) && $(AUTOMAKE) --foreign '; \
	      cd $(srcdir) && $(AUTOMAKE) --foreign  \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign  Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --foreign  Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    echo ' $(SHELL) ./config.status'; \
	    $(SHELL) ./config.status;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	$(SHELL) ./config.status --recheck

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(srcdir) && $(AUTOCONF)
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(srcdir) && $(ACLOCAL) $(ACLOCAL_AMFLAGS)

config.h: stamp-h1
	@if test ! -f $@; then \
	  rm -f stamp-h1; \
	  $(MAKE) $(AM_MAKEFLAGS) stamp-h1; \
	else :; fi

stamp-h1: $(srcdir)/config.h.in $(top_builddir)/config.status
	@rm -f stamp-h1
	cd $(top_builddir) && $(SHELL) ./config.status config.h
$(srcdir)/config.h.in:  $(am__configure_deps) 
	cd $(top_srcdir) && $(AUTOHEADER)
	rm -f stamp-h1
	touch $@

distclean-hdr:
	-rm -f config.h stamp-h1

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

distclean-libtool:
	-rm -f libtool

# This directory's subdirectories are mostly independent; you can cd
# into them and run `make' without going through this Makefile.
# To change the values of `make' variables: instead of editing Makefiles,
# (1) if the variable is set in `config.status', edit `config.status'
#     (which will cause the Makefiles to be regenerated when you run `make');
# (2) otherwise, pass the desired values on the `make' command line.
$(RECURSIVE_TARGETS):
	@failcom='exit 1'; \
	for f in x $$MAKEFLAGS; do \
	  case $$f in \
	    *=* | --[!k]*);; \
	    *k*) failcom='fail=yes';; \
	  esac; \
	done; \
	dot_seen=no; \
	target=`echo $@ | sed s/-recursive//`; \
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  echo "Making $$target in $$subdir"; \
	  if test "$$subdir" = "."; then \
	    dot_seen=yes; \
	    local_target="$$target-am"; \
	  else \
	    local_target="$$target"; \
	  fi; \
	  (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
	  || eval $$failcom; \
	done; \
	if test "$$dot_seen" = "no"; then \
	  $(MAKE) $(AM_MAKEFLAGS) "$$target-am" || exit 1; \
	fi; test -z "$$fail"

$(RECURSIVE_CLEAN_TARGETS):
	@failcom='exit 1'; \
	for f in x $$MAKEFLAGS; do \
	  case $$f in \
	    *=* | --[!k]*);; \
	    *k*) failcom='fail=yes';; \
	  esac; \
	done; \
	dot_seen=no; \
	case "$@" in \
	  distclean-* | maintainer-clean-*) list='$(DIST_SUBDIRS)' ;; \
	  *) list='$(SUBDIRS)' ;; \
	esac; \
	rev=''; for subdir in $$list; do \
	  if test "$$subdir" = "."; then :; else \
	    rev="$$subdir $$rev"; \
	  fi; \
	done; \
	rev="$$rev ."; \
	target=`echo $@ | sed s/-recursive//`; \
	for subdir in $$rev; do \
	  echo "Making $$target in $$subdir"; \
	  if test "$$subdir" = "."; then \
	    local_target="$$target-am"; \
	  else \
	    local_target="$$target"; \
	  fi; \
	  (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
	  || eval $$failcom; \
	done && test -z "$$fail"
tags-recursive:
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) tags); \
	done
ctags-recursive:
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) ctags); \
	done

ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
	list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \

=== content/Makefile ===
# Makefile.in generated by automake 1.10.1 from Makefile.am.
# content/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




pkgdatadir = $(datadir)/mobile-basic-flash
pkglibdir = $(libdir)/mobile-basic-flash
pkgincludedir = $(includedir)/mobile-basic-flash
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = i686-pc-linux-gnu
host_triplet = i686-pc-linux-gnu
subdir = content
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
SOURCES =
DIST_SOURCES =
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = `echo $$p | sed -e 's|^.*/||'`;
am__installdirs = "$(DESTDIR)$(applicationsdir)" \
	"$(DESTDIR)$(backgroundsdir)" "$(DESTDIR)$(contentdir)" \
	"$(DESTDIR)$(iconsdir)" "$(DESTDIR)$(securitydir)"
applicationsDATA_INSTALL = $(INSTALL_DATA)
backgroundsDATA_INSTALL = $(INSTALL_DATA)
contentDATA_INSTALL = $(INSTALL_DATA)
iconsDATA_INSTALL = $(INSTALL_DATA)
securityDATA_INSTALL = $(INSTALL_DATA)
DATA = $(applications_DATA) $(backgrounds_DATA) $(content_DATA) \
	$(icons_DATA) $(security_DATA)
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /root/src/mobile-basic-flash-0.35/missing --run aclocal-1.10
AMTAR = ${SHELL} /root/src/mobile-basic-flash-0.35/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /root/src/mobile-basic-flash-0.35/missing --run autoconf
AUTOHEADER = ${SHELL} /root/src/mobile-basic-flash-0.35/missing --run autoheader
AUTOMAKE = ${SHELL} /root/src/mobile-basic-flash-0.35/missing --run automake-1.10
AWK = mawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2 -Wall -ansi -Wmissing-prototypes -Wmissing-declarations -std=c99 -rdynamic
CPP = gcc -E
CPPFLAGS = 
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DSYMUTIL = 
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
EXEEXT = 
F77 = 
FFLAGS = 
GLIB_CFLAGS = -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
GLIB_LIBS = -lglib-2.0  
GREP = /bin/grep
GTK_CFLAGS = -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/pixman-1  
GTK_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lm -lpangocairo-1.0 -lpango-1.0 -lcairo -lgobject-2.0 -lgmodule-2.0 -ldl -lglib-2.0  
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
LDFLAGS = 
LIBHILDONDESKTOP_CFLAGS = -I/usr/include/libhildondesktop -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/gtk-2.0 -I/usr/include/libxml2 -I/usr/include/dbus-1.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/pixman-1 -I/usr/lib/dbus-1.0/include  
LIBHILDONDESKTOP_LIBS = -lhildondesktop -lgtk-x11-2.0 -lxml2 -ldbus-glib-1 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lm -lpangocairo-1.0 -lpango-1.0 -lcairo -lgmodule-2.0 -ldl -ldbus-1 -lgobject-2.0 -lglib-2.0  
LIBHILDONWM_CFLAGS = -DORBIT2=1 -pthread -I/usr/include/libhildonwm -I/usr/include/hildon-1 -I/usr/include/libxml2 -I/usr/include/gconf/2 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/pixman-1 -I/usr/include/orbit-2.0  
LIBHILDONWM_LIBS = -lhildonwm -lhildon-1 -lxml2 -lX11 -lXtst -lgconf-2 -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lm -lpangocairo-1.0 -lpango-1.0 -lcairo -lgobject-2.0 -lgmodule-2.0 -ldl -lglib-2.0  
LIBOBJS = 
LIBOSSO_CFLAGS = -I/usr/include/dbus-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/lib/dbus-1.0/include  
LIBOSSO_LIBS = -losso -ldbus-glib-1 -ldbus-1 -lgobject-2.0 -lglib-2.0  
LIBS = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LN_S = ln -s
LTLIBOBJS = 
MAKEINFO = ${SHELL} /root/src/mobile-basic-flash-0.35/missing --run makeinfo
MKDIR_P = /bin/mkdir -p
MOZEMBED_CFLAGS = -I/usr/include/xulrunner/gtkembedmoz -I/usr/include/xulrunner -I/usr/include/xulrunner/xpcom -I/usr/include/xulrunner/string -I/usr/include/nspr  
MOZEMBED_LIBS = -L/usr/lib/xulrunner -lgtkembedmoz -lxpcom -lplds4 -lplc4 -lnspr4 -lpthread -ldl  
NMEDIT = 
OBJEXT = o
PACKAGE = mobile-basic-flash
PACKAGE_BUGREPORT = 
PACKAGE_NAME = mobile-basic-flash
PACKAGE_STRING = mobile-basic-flash 0.0.1
PACKAGE_TARNAME = mobile-basic-flash
PACKAGE_VERSION = 0.0.1
PATH_SEPARATOR = :
PKG_CONFIG = /usr/bin/pkg-config
RANLIB = ranlib
SED = /bin/sed
SET_MAKE = 
SHELL = /bin/bash
STRIP = strip
VERSION = 0.0.1
abs_builddir = /root/src/mobile-basic-flash-0.35/content
abs_srcdir = /root/src/mobile-basic-flash-0.35/content
abs_top_builddir = /root/src/mobile-basic-flash-0.35
abs_top_srcdir = /root/src/mobile-basic-flash-0.35
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_F77 = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = i686-pc-linux-gnu
build_alias = 
build_cpu = i686
build_os = linux-gnu
build_vendor = pc
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
hildonhomeentrydir = ${datarootdir}/applications/hildon-home
host = i686-pc-linux-gnu
host_alias = 
host_cpu = i686
host_os = linux-gnu
host_vendor = pc
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = $(SHELL) /root/src/mobile-basic-flash-0.35/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = /bin/mkdir -p
mobilebasichomedir = ${exec_prefix}/lib/hildon-desktop
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = ${prefix}/etc
target_alias = 
top_builddir = ..
top_srcdir = ..
contentdir = $(datadir)/mobile-basic-flash
content_DATA = flash_home.html flash_home_800x480.swf flash_home_800x600.swf flash_home_1024x600.swf conf.xml desktop_mgr.js no_flash_plugin.html no_flash.css flash_home.js grid_home.html grid_home.js grid_home.css home.html
iconsdir = $(contentdir)/icons
icons_DATA = icons/blank.png  icons/browser.png icons/calc.png icons/camera.png icons/empathy.png icons/media-photo.png icons/media-music.png icons/media-video.png icons/notes.png icons/xterm.png icons/cheese.png icons/claws-mail.png icons/foobillard.png icons/frozen-bubble.png icons/neverball.png icons/neverputt.png
backgroundsdir = $(contentdir)/backgrounds
backgrounds_DATA = backgrounds/bg_blue_alt.jpg  backgrounds/bg_blue.jpg  backgrounds/bg_blue_light.jpg backgrounds/bg_blue_start.jpg backgrounds/bg_green.jpg  backgrounds/bg_grey.jpg  backgrounds/bg_palms.jpg  backgrounds/bg_red.jpg backgrounds/bg_clouds.swf
applicationsdir = $(contentdir)/applications
applications_DATA = applications/10-browser.desktop applications/20-photo.desktop applications/21-video.desktop applications/22-music.desktop applications/30-chat.desktop applications/40-mail.desktop applications/50-camera.desktop applications/60-notes.desktop applications/70-calc.desktop applications/90-terminal.desktop applications/91-clutter-home.desktop applications/foobillard.desktop applications/neverball.desktop applications/neverputt.desktop
securitydir = /etc/adobe/FlashPlayerTrust
security_DATA = mobile.cfg
all: all-am

.SUFFIXES:
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign  content/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --foreign  content/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs
install-applicationsDATA: $(applications_DATA)
	@$(NORMAL_INSTALL)
	test -z "$(applicationsdir)" || $(MKDIR_P) "$(DESTDIR)$(applicationsdir)"
	@list='$(applications_DATA)'; for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  f=$(am__strip_dir) \
	  echo " $(applicationsDATA_INSTALL) '$$d$$p' '$(DESTDIR)$(applicationsdir)/$$f'"; \
	  $(applicationsDATA_INSTALL) "$$d$$p" "$(DESTDIR)$(applicationsdir)/$$f"; \
	done

uninstall-applicationsDATA:
	@$(NORMAL_UNINSTALL)
	@list='$(applications_DATA)'; for p in $$list; do \
	  f=$(am__strip_dir) \
	  echo " rm -f '$(DESTDIR)$(applicationsdir)/$$f'"; \
	  rm -f "$(DESTDIR)$(applicationsdir)/$$f"; \
	done
install-backgroundsDATA: $(backgrounds_DATA)
	@$(NORMAL_INSTALL)
	test -z "$(backgroundsdir)" || $(MKDIR_P) "$(DESTDIR)$(backgroundsdir)"
	@list='$(backgrounds_DATA)'; for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  f=$(am__strip_dir) \
	  echo " $(backgroundsDATA_INSTALL) '$$d$$p' '$(DESTDIR)$(backgroundsdir)/$$f'"; \
	  $(backgroundsDATA_INSTALL) "$$d$$p" "$(DESTDIR)$(backgroundsdir)/$$f"; \
	done

uninstall-backgroundsDATA:
	@$(NORMAL_UNINSTALL)
	@list='$(backgrounds_DATA)'; for p in $$list; do \
	  f=$(am__strip_dir) \
	  echo " rm -f '$(DESTDIR)$(backgroundsdir)/$$f'"; \
	  rm -f "$(DESTDIR)$(backgroundsdir)/$$f"; \
	done
install-contentDATA: $(content_DATA)
	@$(NORMAL_INSTALL)
	test -z "$(contentdir)" || $(MKDIR_P) "$(DESTDIR)$(contentdir)"
	@list='$(content_DATA)'; for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  f=$(am__strip_dir) \
	  echo " $(contentDATA_INSTALL) '$$d$$p' '$(DESTDIR)$(contentdir)/$$f'"; \

=== src/Makefile ===
# Makefile.in generated by automake 1.10.1 from Makefile.am.
# src/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.





pkgdatadir = $(datadir)/mobile-basic-flash
pkglibdir = $(libdir)/mobile-basic-flash
pkgincludedir = $(includedir)/mobile-basic-flash
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = i686-pc-linux-gnu
host_triplet = i686-pc-linux-gnu
subdir = src
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in \
	$(srcdir)/mobile-basic-home.desktop.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES = mobile-basic-home.desktop
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = `echo $$p | sed -e 's|^.*/||'`;
am__installdirs = "$(DESTDIR)$(mobilebasichomedir)" \
	"$(DESTDIR)$(hildonhomeentrydir)"
mobilebasichomeLTLIBRARIES_INSTALL = $(INSTALL)
LTLIBRARIES = $(mobilebasichome_LTLIBRARIES)
am__DEPENDENCIES_1 =
libmobilebasichome_la_DEPENDENCIES = $(am__DEPENDENCIES_1) \
	$(am__DEPENDENCIES_1) $(am__DEPENDENCIES_1) \
	$(am__DEPENDENCIES_1) $(am__DEPENDENCIES_1) \
	$(am__DEPENDENCIES_1)
am_libmobilebasichome_la_OBJECTS = mobile-basic-home-plugin.lo
libmobilebasichome_la_OBJECTS = $(am_libmobilebasichome_la_OBJECTS)
DEFAULT_INCLUDES = -I. -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) \
	$(LDFLAGS) -o $@
SOURCES = $(libmobilebasichome_la_SOURCES)
DIST_SOURCES = $(libmobilebasichome_la_SOURCES)
hildonhomeentryDATA_INSTALL = $(INSTALL_DATA)
DATA = $(hildonhomeentry_DATA)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /root/src/mobile-basic-flash-0.35/missing --run aclocal-1.10
AMTAR = ${SHELL} /root/src/mobile-basic-flash-0.35/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /root/src/mobile-basic-flash-0.35/missing --run autoconf
AUTOHEADER = ${SHELL} /root/src/mobile-basic-flash-0.35/missing --run autoheader
AUTOMAKE = ${SHELL} /root/src/mobile-basic-flash-0.35/missing --run automake-1.10
AWK = mawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2 -Wall -ansi -Wmissing-prototypes -Wmissing-declarations -std=c99 -rdynamic
CPP = gcc -E
CPPFLAGS = 
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DSYMUTIL = 
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
EXEEXT = 
F77 = 
FFLAGS = 
GLIB_CFLAGS = -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
GLIB_LIBS = -lglib-2.0  
GREP = /bin/grep
GTK_CFLAGS = -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/pixman-1  
GTK_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lm -lpangocairo-1.0 -lpango-1.0 -lcairo -lgobject-2.0 -lgmodule-2.0 -ldl -lglib-2.0  
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
LDFLAGS = -module -avoid-version
LIBHILDONDESKTOP_CFLAGS = -I/usr/include/libhildondesktop -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/gtk-2.0 -I/usr/include/libxml2 -I/usr/include/dbus-1.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/pixman-1 -I/usr/lib/dbus-1.0/include  
LIBHILDONDESKTOP_LIBS = -lhildondesktop -lgtk-x11-2.0 -lxml2 -ldbus-glib-1 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lm -lpangocairo-1.0 -lpango-1.0 -lcairo -lgmodule-2.0 -ldl -ldbus-1 -lgobject-2.0 -lglib-2.0  
LIBHILDONWM_CFLAGS = -DORBIT2=1 -pthread -I/usr/include/libhildonwm -I/usr/include/hildon-1 -I/usr/include/libxml2 -I/usr/include/gconf/2 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/pixman-1 -I/usr/include/orbit-2.0  
LIBHILDONWM_LIBS = -lhildonwm -lhildon-1 -lxml2 -lX11 -lXtst -lgconf-2 -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lm -lpangocairo-1.0 -lpango-1.0 -lcairo -lgobject-2.0 -lgmodule-2.0 -ldl -lglib-2.0  
LIBOBJS = 
LIBOSSO_CFLAGS = -I/usr/include/dbus-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/lib/dbus-1.0/include  
LIBOSSO_LIBS = -losso -ldbus-glib-1 -ldbus-1 -lgobject-2.0 -lglib-2.0  
LIBS = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LN_S = ln -s
LTLIBOBJS = 
MAKEINFO = ${SHELL} /root/src/mobile-basic-flash-0.35/missing --run makeinfo
MKDIR_P = /bin/mkdir -p
MOZEMBED_CFLAGS = -I/usr/include/xulrunner/gtkembedmoz -I/usr/include/xulrunner -I/usr/include/xulrunner/xpcom -I/usr/include/xulrunner/string -I/usr/include/nspr  
MOZEMBED_LIBS = -L/usr/lib/xulrunner -lgtkembedmoz -lxpcom -lplds4 -lplc4 -lnspr4 -lpthread -ldl  
NMEDIT = 
OBJEXT = o
PACKAGE = mobile-basic-flash
PACKAGE_BUGREPORT = 
PACKAGE_NAME = mobile-basic-flash
PACKAGE_STRING = mobile-basic-flash 0.0.1
PACKAGE_TARNAME = mobile-basic-flash
PACKAGE_VERSION = 0.0.1
PATH_SEPARATOR = :
PKG_CONFIG = /usr/bin/pkg-config
RANLIB = ranlib
SED = /bin/sed
SET_MAKE = 
SHELL = /bin/bash
STRIP = strip
VERSION = 0.0.1
abs_builddir = /root/src/mobile-basic-flash-0.35/src
abs_srcdir = /root/src/mobile-basic-flash-0.35/src
abs_top_builddir = /root/src/mobile-basic-flash-0.35
abs_top_srcdir = /root/src/mobile-basic-flash-0.35
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_F77 = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = i686-pc-linux-gnu
build_alias = 
build_cpu = i686
build_os = linux-gnu
build_vendor = pc
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
hildonhomeentrydir = ${datarootdir}/applications/hildon-home
host = i686-pc-linux-gnu
host_alias = 
host_cpu = i686
host_os = linux-gnu
host_vendor = pc
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = $(SHELL) /root/src/mobile-basic-flash-0.35/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = /bin/mkdir -p
mobilebasichomedir = ${exec_prefix}/lib/hildon-desktop
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = ${prefix}/etc
target_alias = 
top_builddir = ..
top_srcdir = ..
INCLUDES = $(GTK_CFLAGS)              \
           $(GLIB_CFLAGS)             \
           $(LIBOSSO_CFLAGS)          \
           $(LIBHILDONDESKTOP_CFLAGS) \
           $(LIBHILDONWM_CFLAGS)      \
	   $(MOZEMBED_CFLAGS)

mobilebasichome_LTLIBRARIES = libmobilebasichome.la
hildonhomeentry_DATA = mobile-basic-home.desktop
libmobilebasichome_la_LIBADD = $(GTK_LIBS) $(GLIB_LIBS) $(LIBOSSO_LIBS) $(LIBHILDONDESKTOP_LIBS) $(LIBHILDONWM_LIBS) $(MOZEMBED_LIBS)
libmobilebasichome_la_SOURCES = mobile-basic-home-plugin.c
CLEANFILES = *~ *.la *.desktop *.o *.so
all: all-am

.SUFFIXES:
.SUFFIXES: .c .lo .o .obj
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign  src/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --foreign  src/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
mobile-basic-home.desktop: $(top_builddir)/config.status $(srcdir)/mobile-basic-home.desktop.in
	cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@
install-mobilebasichomeLTLIBRARIES: $(mobilebasichome_LTLIBRARIES)
	@$(NORMAL_INSTALL)
	test -z "$(mobilebasichomedir)" || $(MKDIR_P) "$(DESTDIR)$(mobilebasichomedir)"
	@list='$(mobilebasichome_LTLIBRARIES)'; for p in $$list; do \
	  if test -f $$p; then \
	    f=$(am__strip_dir) \
	    echo " $(LIBTOOL) $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=install $(mobilebasichomeLTLIBRARIES_INSTALL) $(INSTALL_STRIP_FLAG) '$$p' '$(DESTDIR)$(mobilebasichomedir)/$$f'"; \
	    $(LIBTOOL) $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=install $(mobilebasichomeLTLIBRARIES_INSTALL) $(INSTALL_STRIP_FLAG) "$$p" "$(DESTDIR)$(mobilebasichomedir)/$$f"; \
	  else :; fi; \
	done

uninstall-mobilebasichomeLTLIBRARIES:
	@$(NORMAL_UNINSTALL)
	@list='$(mobilebasichome_LTLIBRARIES)'; for p in $$list; do \
	  p=$(am__strip_dir) \
	  echo " $(LIBTOOL) $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=uninstall rm -f '$(DESTDIR)$(mobilebasichomedir)/$$p'"; \
	  $(LIBTOOL) $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=uninstall rm -f "$(DESTDIR)$(mobilebasichomedir)/$$p"; \
	done

clean-mobilebasichomeLTLIBRARIES:
	-test -z "$(mobilebasichome_LTLIBRARIES)" || rm -f $(mobilebasichome_LTLIBRARIES)
	@list='$(mobilebasichome_LTLIBRARIES)'; for p in $$list; do \
	  dir="`echo $$p | sed -e 's|/[^/]*$$||'`"; \
	  test "$$dir" != "$$p" || dir=.; \
	  echo "rm -f \"$${dir}/so_locations\""; \
	  rm -f "$${dir}/so_locations"; \
	done
libmobilebasichome.la: $(libmobilebasichome_la_OBJECTS) $(libmobilebasichome_la_DEPENDENCIES) 
	$(LINK) -rpath $(mobilebasichomedir) $(libmobilebasichome_la_OBJECTS) $(libmobilebasichome_la_LIBADD) $(LIBS)

mostlyclean-compile:
	-rm -f *.$(OBJEXT)

distclean-compile:
	-rm -f *.tab.c

## mobile-basic-flash 0.10

=== debian/changelog ===
mobile-basic-flash (0.10) gutsy; urgency=high

  [ Bob Spencer ]
  * Added grid html page as alternative to flash home screen
  * Extracted javascript to .js and CSS to .css files
  * Updated mobile-basic-flash-plugin.cpp background load, and now
    loads home.html
  * Copied flash_home.html to home.html as default. Will change to
    grid_home.html later today after more validation
  * Updated desktop_mgr.js to use loadBackground and loadApplications
    instead of loadConfig. Updated the swf (see gui.as) files to match
  * Added images in theme. Added theme notification.
  * Updated launch to have 3s timeout and not allow other apps to launch
  * Made grid layout the default
  * Changed call to mobile-player to moblin-media
  * Removed parameter www.google.com to midbrowser
  * Changed mobile player to moblin-media
  * Added Osso-Service entry to media player desktop file
  * Added osso-service entry for control panel and chat
  * Use mobilebasic theme if non-existent Human theme is present (need to
    figure out how to set the gconf theme settings to correct name)
  * changed the default background to be black.  Removed red dot in top corner

  [ Matthew Garrett ]
  * add dh_compress
  * run autogen before shipping

 -- Matthew Garrett <mjg59@srcf.ucam.org>  Fri, 12 Oct 2007 21:59:46 +0100

mobile-basic-flash (0.9) gutsy; urgency=low

  [ Horace Li ]
  * Redirect 41-notepad.desktop to moblin-notes, add X-Osso-Service.
  * Redirect 53-calc.desktop to moblin-calc, add X-Osso-Service.
  * Rename mousepad.png to notes.png.

 -- Horace Li <horace.li@intel.com>  Tue, 18 Sep 2007 14:30:45 +0800	

mobile-basic-flash (0.8) UNRELEASED; urgency=low

  [ Tollef Fog Heen ]
  * Make debian/copyright talk about the LGPL, not the GPL as this is
    LGPL-ed.
  * Just build-depend on automake rather than a specific version.
  * Cutitng a new release for the moblin apt repository

  [ Bob Spencer ]
  * Fixed bug that prevents applications with ID's above 9 to install
  * Added ability to launch application using path or id

 -- Bob Spencer <bob@bobuntu>  Mon, 17 Sep 2007 16:37:55 -0700
  

mobile-basic-flash (0.7) gaston; urgency=low

  * Remove executable bits from everything in debian/, but the rules
    file. 

 -- Rusty Lynch <rusty.lynch@intel.com>  Thu, 23 Aug 2007 17:44:11 -0700

mobile-basic-flash (0.6) UNRELEASED; urgency=low

  * Adding a contribution from Michael Frey that removes the dependency
    on running an application service by adding communication between
    the actionscript and the container to startup applications.
  * Removing the unneeded script that kills the hildon desktop
  * Removing comm.as and datetime.as since they are no longer used
  * Setting all movies to 15fps
  * Replacing the logic that would parse the xml configuration file
    with code that reads from desktop entries found in
    /usr/share/mobile-basic-flash/applications/ to build the list of
    icons for the flash content to show.
  * Adding support for the flash background configuration to use the
    existing gnome gconf settings.  With this you can now use the new
    moblin-applets background applet to set the background.

 -- Rusty Lynch <rusty.lynch@intel.com>  Thu, 23 Aug 2007 15:28:43 -0700

mobile-basic-flash (0.5) UNRELEASED; urgency=low

  * Changed the dependency from midbrowser back to libxul. The 
    midbrowser package has some problems.

 -- Carl Wong <carl.wong@intel.com>  Tue, 14 Aug 2007 10:18:40 -0700

mobile-basic-flash (0.4) gutsy; urgency=low

  [ Carl Wong ]
  * Checked-in a new flash_home_1024x600.swf created by Jeremy.
  * Changed build dependency libxul to midbrowser in control and
    configure.ac.

  [ Tollef Fog Heen ]
  * Add dh_installchangelogs, dh_installdocs and dh_strip to get copyright
    file installed and binaries stripped.

 -- Tollef Fog Heen <tfheen@ubuntu.com>  Mon, 13 Aug 2007 14:29:39 +0200

mobile-basic-flash (0.3) UNRELEASED; urgency=low
  
  * Changed /usr/bin/mobile-browser to /usr/bin/midbrowser.
  * redirected calculator link to galculator

 -- Carl Wong <carl.wong@intel.com>  Mon,  6 Aug 2007 11:23:45 -0700

mobile-basic-flash (0.2) gutsy; urgency=low

  [ Bob Spencer ]
  * fixed icon spacing for 1024 and also animation. Should work on 1024x600
    well
  * added source files for all flash versions (800x480, 800x600, 1024x600).
    Should really only need one source file with the intelligence to detect

  [ Tollef Fog Heen ]
  * Update the description to be more useful.
  * Fix up changelog, get rid of Ubuntu revision as this is a native
    package for now.

 -- Tollef Fog Heen <tfheen@ubuntu.com>  Thu, 26 Jul 2007 18:57:41 +0200

mobile-basic-flash (0.1-1ubuntu3) gutsy; urgency=low

  * Remove executable bits from all the files in debian/ but the rules
    file.
  * Change text in debian/copyright to refer to the LGPL, not the GPL.

 -- Tollef Fog Heen <tfheen@ubuntu.com>  Thu, 19 Jul 2007 21:19:19 +0200

mobile-basic-flash (0.1-1ubuntu2) feisty; urgency=low

  * add mousepad link

 -- Horace Li <horace.li@intel.com>  Thu, 12 Jul 2007 14:30:45 +0800

mobile-basic-flash (0.1-1ubuntu1) feisty; urgency=low

  * add empathy link

 -- Horace Li <horace.li@intel.com>  Thu, 12 Jul 2007 14:24:06 +0800

mobile-basic-flash (0.1-1) unstable; urgency=low

  * Initial release

 -- Bob Spencer <bob.spencer@intel.com>  Mon, 02 July 2007 10:09:15 -0700

=== debian/control ===
Source: mobile-basic-flash
Section: graphics
Priority: extra
Maintainer: Bob Spencer <bob.spencer@intel.com>
Build-Depends: debhelper, libgtk2.0-dev, libxul-dev, automake, pkg-config, libtool, libhildondesktop-dev, libdbus-glib-1-dev, libhildonwm-dev
Standards-Version: 3.7.2

Package: mobile-basic-flash
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libxul0d
Description: Home applet for Hildon
 This is the "home applet" or the home screen used in Hildon.  It is
 used for launching applications.
 .
 This is default UI for Ubuntu Mobile and Embedded.

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

configure: configure-stamp
configure-stamp:
	dh_testdir
	./configure --prefix=/usr
	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp 
	dh_testdir
	$(MAKE)
	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	-$(MAKE) distclean
	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs
	$(MAKE) install DESTDIR=$(CURDIR)/debian/mobile-basic-flash


# Build architecture-independent files here.
binary-indep: build install

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
	dh_strip
	dh_gencontrol
	dh_fixperms
	dh_compress
	dh_installdeb
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
